const welcome_container = document.getElementById('welcome');

$('#welcome a').click((e) => {
    $('#master_prompt').css('left', '150%');
    $('#master_prompt').css('display', 'block');
    slide_left('welcome', 'master_prompt');
    $('#master_prompt').css('left', '0');
});